msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain tnt x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/tnt/init.lua:447
msgid "Gun Powder"
msgstr "Bubuk Mesiu"

#: mods/tnt/init.lua:576
msgid "TNT Stick"
msgstr "Tongkat TNT"

#: mods/tnt/init.lua:708
msgid "TNT"
msgstr "TNT"
